LAP1131 Un-supported in Cisco Network Assistant

Unanswered Question
Oct 11th, 2007

We installed a number of the lightweight LAP models of 1131 WAP's. We used a control console for the majority but installed other as stand alone WAP's at other sites. IOS on those were changed to the 12.3(7)JA5 as required by Cisco to standalone without the controller. Network Assistant shows them as un-supported devices with either IOS loaded. Network Assistant is ver 5.2 and reports fully upgraded current version...

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
aborole Thu, 10/11/2007 - 06:57

Can you paste the output of show version for one of these 1131 WAPs ? It looks like CNA checks for specific device type string from show version to decide what is suported.


This Discussion